/*****
 modal
 *****/
#modal-overlay {
	background:#fff;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
	opacity:0.8;
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:999;
}

#modal-body {
	background:#fff;
	border:1px solid #535353;
	-moz-border-radius:8px;
	border-radius:8px;
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.5);
	box-shadow:0 0 20px rgba(0,0,0,0.5);
	position:fixed;
	width:720px;
	height:420px;
	z-index:1000;
	top:50%;
	left:50%;
	margin-top:-210px;
	margin-left:-360px;	
}

#modal-header {
	background:#323a3c;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#3a4244, endColorstr=#2d3134);
	background-image:-moz-linear-gradient(#3a4244, #2d3134);
	background-image:-webkit-linear-gradient(#3a4244, #2d3134);
	-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.15);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.15);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.15);
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	height:40px;
	width:100%;
}

#modal-header-title {
	color:#fff;
	line-height:40px;
	text-indent:20px;
	float:left;
	font-size:20px;
}

#modal-close {
	background:url(http://pas-liveplan.s3.amazonaws.com/page/modal-exit.png) 0 0 no-repeat;
	width:25px;
	height:25px;
	float:right;
	margin-top:7px;
	margin-right:7px;
}

#modal-button {
	background:url(http://pas-liveplan.s3.amazonaws.com/page/modal-button.png) 0 0 no-repeat;
	width:150px;
	height:38px;
	line-height: 34px;
	text-align:center;
	font-size:18px;
	color:#fff;
	border:0;
	float:right;
	margin-right:20px;
	margin-top:11px;
	cursor:pointer;
}

#modal-footer {
	height:60px;
	background:#ddd;
	border-top:1px solid #aaa;
	width:100%;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius:5px;
	margin-bottom:-18px;
}

#modal-footer a {
	line-height:60px;
	margin-left:20px;
}

body.ie9 #modal-header, body.ie9 #modal-body {
	border-radius:0;
}
#modal-content.wideModal .next-button,
#modal-content.wideModal .back-button{
	position: absolute;
	top: 40px;
}
#modal-content.wideModal .next-button{
	right: 125px;
}
#modal-content.wideModal .back-button{
	left: 125px;
}